body #head h2 span.short {
    color: #ff506e;
}

#social_media_block img {
    opacity: 1;
}

body #copyright {
	background: #111111;
	color: #fff;
}

body #copyright a {
	color: #ff506e;
}

body #footer_mid a.email {
    background: url(../../layout/content/bg_email_new.png) 0 3px no-repeat;
}

body #foot {
	background: #111111;
}

#footWrapInner{
	border-top: 1px solid #3e3e3e;
}

body #menuInstitutes ul li {
	background-image: url(../../layout/foot/footer_dropdown_new.gif);
}

body #menuInstitutes ul li:hover, #menuInstitutes ul li.first:hover {
    background-image: url(../../layout/foot/footer_dropdown_hover_new.gif);
}

body #menuLink a{
  background-image: url(../../layout/head/bg_menuLink_new.png);
}

body .powermail_tab_navigation_next {
    background-image: url(../../layout/content/icon_arrow_multistep_next_new.png);
}

body .inactive-header span {
    background-image: url(../../layout/content/icon_arrow_acc_new.png);
}

body .flex-control-nav li a {
	background-image: url(../../layout/content/bg_pub_nav_new.png);
}

body #to_top,
body .active-header,
body .columns3 .cbox.news.newsbar #c55993 .cbox_head span,
body .columns3 .cbox.news.newsbar #c145889 .cbox_head span,
body .timeline-wrapper h2 span,
body .combo_box  .textred .comboimage{
	background-color:  #ff506e;
}

body .countdown_timer .label,
body .combo_box  .textwhite .combotext .combotextright a,
body .columns3 .cbox.news.newsbar #c55993 .cbox_head span,
body .columns3 .cbox.news.newsbar #c145889 .cbox_head span,
body .news-slider .cbox_head span,
body .cbox .cbox_head span{
	color:  #ff506e;
}

body .combo_box  .textred .combotext{
	background-color: #ff506e;
	border-color: #ff506e;
}

body .fokus.buehne .story_bild strong {
	border-color: #ff506e;
}

body .cbox .cbox_head span a {
	color:#ff506e;
	border-color: #ff506e;
}

body .combo_box .textred .combotext {
    background-color: #69005f;
    border-color: #69005f;
}

body .combo_box .textred .comboimage {
    background-color: #69005f;
}

/*body #social_media_block img {
	filter: contrast(100%) saturate(0%);
}*/

body .cbox.standort .bg_karten ul li,
body .cbox.standort .bg_karten ul li:hover,
body .cbox.standort .bg_karten ul li.active,
body .cbox.standort .bg_karten ul li#standort10.active {
    background-image: url(../../layout/content/bg_karten_punkte_new.png);
}

body .story_bild p a,
body .cbox p a,
body .cbox.news ul li .news-title a,
body .cbox.news-patents .news-title-text,
body .event a,
body #content .intern-link,
body #right .intern-link,
body p.fe-login-link a,
body #content .intern-link,
body #content .internal-link,
body #content .internal-link-new-window,
body .story_bild p a,
body .content-ergebnisliste a,
body #head #search .as-list .as-popular a,
body .countdown_timer_link a,
body #tv-map a.intern-link,
body #menuThemes .themes-list-right p {
    background-image: url(../../layout/content/more_int_red_new.png);
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
	body #content .intern-link,
	body #right .intern-link,
	body p.fe-login-link a,
	body .story_bild p a,
	body .cbox p a,
	body #menuThemes .themes-list-right p,
	body .cbox.news ul li .news-title a {
		background-image: url(../../layout/content/more_int_red_2x_new.png);
	}
}

body #content .extern,
body #right .extern,
body #content .extern-link-new-window,
body #content .external-link-new-window,
body #content .external-link,
body #tv-map a.extern{
    background-image: url(../../layout/content/more_ext_red_new.png)
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
	body #content .extern,
	body #right .extern,
	body #content .extern-link-new-window {
		background-image: url(../../layout/content/more_ext_red_2x_new.png);
	}
}

body .powermail_tab_navigation_previous,
body .powermail_tab_navigation_next {
    background-image: url(../../layout/content/icon_arrow_multistep_prev_new.png)
}

body .cbox.link_intern {
    background-image: url(../../layout/content/bg_link_intern_new.png);
}

body .cbox.link_extern {
    background-image: url(../../layout/content/bg_link_extern_new.png);
}

body .cbox.link_intern p a,
body .cbox.link_extern p a {
    font-size: 16px;
}

@font-face {
  font-family: 'Halvar Mittelschrift';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/HalvarMittel/HelmholtzHalvarMittel-Rg.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/HalvarMittel/HelmholtzHalvarMittel-Rg.woff') format('woff'), /* Modern Browsers */
       url('../fonts/HalvarMittel/HelmholtzHalvarMittel-Rg.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Halvar Mittelschrift';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('../fonts/HalvarMittel/HelmholtzHalvarMittel-Rg.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/HalvarMittel/HelmholtzHalvarMittel-Rg.woff') format('woff'), /* Modern Browsers */
       url('../fonts/HalvarMittel/HelmholtzHalvarMittel-Rg.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Halvar Mittelschrift';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/HalvarMittel/HelmholtzHalvarMittel-Rg.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/HalvarMittel/HelmholtzHalvarMittel-Rg.woff') format('woff'), /* Modern Browsers */
       url('../fonts/HalvarMittel/HelmholtzHalvarMittel-Rg.ttf') format('truetype'); /* Safari, Android, iOS */
}

/* Font überschreiben */
body {
	font-family: 'Halvar Mittelschrift', 'InfoTextWebPro', 'Arial', sans-serif !important;
}

body * {
	font-family: 'Halvar Mittelschrift', 'InfoTextWebPro', 'Arial', sans-serif !important;
}

p, .cbox p {
	font-size: 15px;
}

body h3, body .subheader {
    font-size: 21px;
}

.textebene > p > span, .textebene > p > a > span, .textebene strong {
    font-size: 14px;
}

#content .content-detail div, #content .content-detail p, #content .content-detail ol, #content .content-detail ul, #tv-map ul, .tv-map ul, .cbox.news ul, .cbox.news.video ul, .cbox.news.teaser ul {
    font-size: 15px
}

#content .cbox h2, #right .cbox h2, #content .cbox .h2, #right .cbox .h2, .cbox .cbox_head {
	font-size: 21px;
	letter-spacing: -0.2px;
}

.cbox.link_belongdepartment p a {
    font-size: 14px;
}

#menuMain ul li a {
    font-size: 18px;
}

#menuMain ul ul li a {
    font-size: 14px;
}

#menuMain ul li ul li ul li a {
    font-size: 14px;
}

#head a, #head span {
    font-size: 13px;
}

#head h2 a, #head h2 span {
    font-size: 21px;
}

#menuLanguage ul li.last, #copyright ul li.last {
    background-position: 4px 3px;
}

body #menuMain,
body #menuThemes,
body #menuLanguage,
body #menuLink,
body #content .cbox.sitemap li a span,
body #content .content-detail h3.subheading,
body .news-single-item h3,
body #powermail_tabmenu li,
body .cbox form .send input,
body #powermail .send input,
body .tx-powermail .powermail_fieldwrap_submit input,
body .tx-powermail .powermail_fieldwrap_type_submit input,
body .felogin .submit,
body .tx-cal-controller .submit,
body .calendar-table,
body .cbox.cbox_calendar .date,
body .cbox.cbox_calendar .date a,
body .acc-header,
body .tabs li a,
body a.detail_head_button,
body div.back-to-overview a,
body table th,
body .rubric-header .info_text h3,
body .fokus.buehne .story_bild strong,
body .detailsuche label,
body .detailsuche .linkbutton,
body .content-ergebnisliste a.url,
body .newsletter_anmeldung .mailform-submit,
body .mailform-submit,
body .submit .submit,
body .timeline-toggle,
body .tx-registeraddress .submit {
    font-weight: 500;
}

@media screen and (max-width: 740px) {
	body .tabs li {
		font-weight: 500;
	}
}

body h3,
body .subheader,
body b,
body strong,
body .cbox p strong a,
body .cbox .date a,
body #content .cbox.news.newsbar .date a span,
body .cbox.news ul li .news-title a,
body .cbox.news-patents .news-title-text,
body .event-detail .fl_right,
body .cbox.cbox_termine p.date,
body .anschrift_header,
body .content-ergebnisliste a,
body #content .inst-list-left li span,
body #content .inst-list-right li span,
body #right .newsletter_anmeldung h2,
body #c157350 .unsubscribe_text,
body #p19025 .cbox p.date span,
body #p51960 .cbox p.date span,
body .news-slider .date a span,
body #head h2 span.short,
body #content .cbox h2, 
body #right .cbox h2, 
body #content .cbox .h2, 
body #right .cbox .h2,
body .cbox .cbox_head,
body .cbox p.date span,
body #menuThemes .themes-list-right span.date,
body #menuInstitutes ul li.institutes span {
    font-weight: 500;
}

body h1 img {
    width: 176px;
    max-height: 100%;
}

#head h1, #head h1 a {
	text-align: left;
}

body #head h1, body #head h1 a, body #head .h1, body #head .h1 a {
    height: 60px;
    margin-top: -6px;
	display: inline-block;
}

.iframe_notice .ok {
    background: #ff506e;
}

#content i, #content em, #content .csc-textpic-caption, #content .content-detail .news-single-imgcaption {
    font-size: 13px;
    opacity: 0.8;
}

#content a.email:hover, #right a.email:hover, .cbox .cbox_kontakt a.email:hover,
#content .intern-link:hover, #content .extern:hover, #content .extern-link-new-window:hover, #content .internal-link:hover, #content .extern:hover, #content .external-link-new-window:hover, #content .internal-link-new-window:hover, #content .internal-link:hover, #content .external-link:hover {
    color: #ff506e;
}

.active-header:hover {
    background: #69005f;
}

.cookieconsent-button-all {
	background: #ff506e !important;
}

@media screen and (max-width: 980px){
	body #head h1, body #head h1 a, body #head .h1, body #head .h1 a {
		height: 40px;
		margin-left: 6px;
	}
	body h1 img {
		width: 111px;
	}
}

@media screen and (max-width: 740px){
	body #head h1, body #head h1 a, body #head .h1, body #head .h1 a {
		height: 33px;
		margin-left: 0;
		margin-top: 0;
		text-align: left;
	}
	body h1 img {
		width: 99px;
	}
}

.cookieconsent-privacy-statement-link, .cookieconsent-dialog p {
    font-size: 13px;
}

#caret-down {
    font-family: Font Awesome\ 5 Free !important;
}